image:
  file: .gitpod.Dockerfile
vscode:
  extensions:
    - vivaxy.vscode-conventional-commits
    - gitlab.gitlab-workflow
    - davidanson.vscode-markdownlint
    - exiasr.hadolint
    - arcanis.vscode-zipfs
    - timonwong.shellcheck
    - vscode-icons-team.vscode-icons
    - eamodio.gitlens
